<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d38b53038b4975a28bb935e32e150bee">
  <dict>
    <!--2024-05-31 14:57:42.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:57:42.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
